{
  "description": "Happy Up 微信小程序壳 · Sprint 5",
  "packOptions": {
    "ignore": []
  },
  "setting": {
    "urlCheck": false,
    "es6": true,
    "postcss": true,
    "minified": true
  },
  "compileType": "miniprogram",
  "appid": "touristappid",
  "projectname": "happy-up-mini",
  "libVersion": "3.6.0"
}
